@font-face {
    font-family: 'Lora';
    src: url('../fonts/Lora-Regular.ttf') format('truetype'),
         url('../fonts/Lora-Regular.woff2') format('woff2'),
         url('../fonts/Lora-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'TTHoves';
    src: url('../fonts/TT_Hoves_Pro_Medium.eot');
    src: url('../fonts/TT_Hoves_Pro_Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TT_Hoves_Pro_Medium.woff2') format('woff2'),
        url('../fonts/TT_Hoves_Pro_Medium.woff') format('woff'),
        url('../fonts/TT_Hoves_Pro_Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64RgL5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64ZgK5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64UYK5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64RgK5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64SoK5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64cYN5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64f8N5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64ZgN5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVW2ZhZI2eCN5jzbjEETS9weq8-19ehAyvMum7nfDB64bEN5Xk.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyWyo_BJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyUyovBJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyXsovBJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyWyovBJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyWAovBJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyVspfBJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyVVpfBJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyUypfBJ.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyUbpfBJ.ttf) format('truetype');
}
.up {
  text-transform: uppercase;
}
.none {
  text-decoration: none;
}
.th {
  font-weight: 100;
}
.el {
  font-weight: 200;
}
.l {
  font-weight: 300;
}
.reg {
  font-weight: 400;
}
.med {
  font-weight: 500;
}
.sb {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.eb {
  font-weight: 800;
}
.black {
  font-weight: 900;
}
.un {
  text-decoration: underline;
}
.in {
  display: inline-block;
}
.vam {
  vertical-align: middle;
}
.rel {
  position: relative;
}
.bl {
  display: block;
}
.abs {
  position: absolute;
}
.tr {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.try {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.trx {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.tc {
  display: table-cell;
  vertical-align: middle;
}
.dn {
  display: none;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.taj {
  text-align: justify;
}
.it {
  font-style: italic;
}
.sn {
  font-style: normal;
}
.b0 {
  border: 0;
}
.bn {
  background: none;
}
.w100 {
  width: 100%;
}
.h100 {
  height: 100%;
}
.wa {
  width: auto;
}
.p0 {
  padding: 0;
}
.m0 {
  margin: 0;
}
.poi {
  cursor: pointer;
}
.auto {
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}
.noup {
  text-transform: none;
}
.fix {
  position: fixed;
}
.tn {
  transform: none;
}
.bf {
  background: #fff;
}
.cf {
  color: #fff;
}
.c0 {
  color: #000;
}
.ap {
  appearance: none;
}
.nw {
  white-space: nowrap;
}
.ma {
  margin: 0 auto;
}
.oh {
  overflow: hidden;
}
.pen {
  pointer-events: none;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  background: #fff;
  overflow-x: hidden;
}
body,
th,
td {
  font-family: "TTHoves", serif;
  font-size: 14px;
  color: #583b2b;
}
body,
form,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
img,
table {
  border: none;
}
table {
  border-collapse: collapse;
}
table td {
  padding: 0;
}
a {
  color: #000;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
a:hover {
  text-decoration: none;
}
input,
textarea,
button,
select {
  margin: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  border: 0;
  font-family: "TTHoves", serif;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
button:focus::-webkit-input-placeholder,
select:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder,
button:focus::-moz-placeholder,
select:focus::-moz-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder,
button:focus:-moz-placeholder,
select:focus:-moz-placeholder {
  color: transparent;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder,
button:focus:-ms-input-placeholder,
select:focus:-ms-input-placeholder {
  color: transparent;
}
button,
input[type='submit'] {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  cursor: pointer;
  border: 0;
}
ol,
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
img {
  max-width: 100%;
}
.an {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section,
header,
footer,
nav,
main {
  display: block;
}
.wrap {
  margin: 0 auto;
  width: 1400px;
}
* {
  outline: none!important;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
.header {
  padding: 25px 0;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  transition: 0.5s all;
}
.header:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 400px;
  /*background: url('/assets/templates/vh/img/header.png') repeat-x top;*/
  background: linear-gradient(#1e1b1a,transparent);
  pointer-events: none;
  transition: 0.5s all;
  /*opacity: 0.7;*/
}
.header.nobg:before {
    background:#583b2b;
    height: 100%;
}
.header.nobg.onscroll:before {
    height: 100%;
}
.header .wrap {
  position: relative;
}
.header .menu-button {
  width: 24px;
  background: url('/assets/templates/vh/img/menu-button.png') no-repeat center;
  display: none;
}
.header ul {
  margin-top: 27px;
}
.header ul li {
  display: inline-block;
}
.header ul li:not(:last-child) {
  margin-right: 50px;
}
.header ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 16px;
  color: #fff;
}
.header ul li a:hover {
  color: #cabd9b;
}
.header ul li a.active {
  color: #cabd9b;
}
.header .links {
  margin-top: 10px;
}
.header .links a {
  display: block;
}
.header .links a.phone {
  color: #fff;
  text-decoration: none;
  font-size: 22px;
  margin-bottom: 6px;
}
.header .links a.phone:hover {
  color: #cabd9b;
}
.header .links a.callback {
  font-size: 16px;
  color: #fff;
  text-decoration: underline;
}
.header .links a.callback:hover {
  color: #cabd9b;
}
.header .logo img{
    transition: 0.5s all;
    transform: scale(1);
}
.header.onscroll {
    padding: 0;
    transition: 0.5s all;
}
.header.onscroll .logo img{
    transition: 0.5s all;
    transform: scale(0.6);
}
.header.onscroll:before {
    height: 80px;
    /*content: "";
    position: absolute;
    width: 100%;
    height: 500%;
    left: 0;
    top: 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    background: rgba(1, 1, 1, 0.5);
    pointer-events: none;
    background-color: #ffffff01;
    -webkit-mask-image: linear-gradient(to top, transparent 80%, #000000 90%);
    mask-image: linear-gradient(to top, transparent 80%, #000000 90%);
    backdrop-filter: blur(1px);
    filter: blur(1px);*/
}
.index-page-slider .item {
  padding: 210px 0 250px;
  color: #f1e3d4;
}
.index-page-slider .item .wrap {
  position: relative;
}
.index-page-slider .item p {
  margin-bottom: 30px;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 114px;
  line-height: 1.4;
  font-family: "Lora", serif;
  text-shadow: 0px 0px 50px #25292d;
}
.index-page-slider .item button {
  width: 270px;
  height: 64px;
  font-size: 18px;
  text-transform: uppercase;
  background: #573a2b;
  color: #dfd1c4;
}
.index-page-slider .item button:hover {
  color: #dfd1c4;
  background: #40291c;
}
.itempage {
    position: relative;
}
.itempage .award {
    position:absolute;
    right:0;
    top:150px;
    max-width:150px;
    z-index:100;
}
.index-page-slider .item .play {
  position: absolute;
  right: 320px;
  width: 132px;
  height: 131px;
  top: 200px;
  background: url('/assets/templates/vh/img/play.png');
}
.index-page-slider .item .play:hover {
  background: url('/assets/templates/vh/img/playh.png');
}
.index-page-slider .slick-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 50px;
}
.index-page-slider .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.index-page-slider .slick-dots li.slick-active button {
  background: #fff;
  width: 14px;
  height: 14px;
}
.index-page-slider .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #c9c2bd;
}
.about-block {
  /*background: #1c1f2a url('/assets/templates/vh/img/about-block.png') no-repeat center;*/
  background:#583b2b;
  padding: 100px 0 120px;
  color: #f1e3d4;
}
.about-block h2 {
  margin-bottom: 30px;
  font-size: 90px;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "Lora";
}
.about-block h2 span {
  display: block;
  color: #cabd9b;
}
.about-block h2 span i {
  display: block;
  font-style: normal;
  font-size: 17px;
  margin-left: 100px;
}
.about-block .top-text {
  margin-bottom: 80px;
  font-weight: 300;
  font-size: 19px;
  width: 61%;
  line-height: 1.5;
}
.about-block .list {
  margin: 90px -10px 100px -10px;
}
.about-block .list .item {
  margin: 0 10px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  color: #f2e4d5;
  font-size: 20px;
  font-family: "Lora";
  line-height: 1.8;
  position:relative;
  min-width: 219px;
}
.about-block .list .item:hover {
  cursor:pointer;
}
.about-block .list .item:hover img:nth-child(1) {
  /*display: none;*/
}
.about-block .list .item:hover img:nth-child(2) {
 /* display: block;*/
}
.about-block .list .item img {
  margin: 0 auto 30px auto;
  position:absolute;
  top: 0px;
  left: 50%;
  margin-left: -70px;
}
.about-block .list .item img:nth-child(2) {
  display: none;
}
.about-block .list .item p {
  color: #f2e4d5;
  font-weight: 400;
  font-size: 105px;
  font-family: "Lora";
  line-height: 1.2;
  padding-top: 200px;
}
.about-block .list .slick-dots {
  text-align: center;
  padding-top: 50px;
}
.about-block .list .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.about-block .list .slick-dots li.slick-active button {
  background: #fff;
  width: 14px;
  height: 14px;
}
.about-block .list .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #c9c2bd;
}
.about-block .bottom-button {
  text-align: center;
}
.about-block .bottom-button button {
  width: 270px;
  height: 64px;
  font-size: 16px;
  text-transform: uppercase;
  background: #f1e3d4;
  color:#583b2b;
}
.about-block .bottom-button button:hover {
  color: #f1e3d4;
  background: #40291c;
}
.catalog-block {
  padding: 100px 0 135px;
  /*background: url('/assets/templates/vh/img/catalog-block.png') center / cover;*/
  background:#f1e3d4;
}
.catalog-block .catalog {
  position: relative;
}
.catalog-block .catalog .top-text {
  margin-bottom: 50px;
  font-size: 23px;
  color: #583b2b;
}
.catalog-block .catalog .top-text.other {
  margin-bottom: 60px;
}
.catalog-block .catalog .top-text h2 {
  font-weight: 300;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 10px;
  font-size: 50px;
  font-family: "Lora";
}
.catalog-block .catalog .top-text h2 span {
  display: block;
  text-align: right;
  font-size: 17px;
}
.catalog-block .catalog .top-button {
  position: absolute;
  right: 0;
  top: 55px;
  width: 270px;
  height: 64px;
  font-size: 16px;
  text-transform: uppercase;
  background: #583b2b;
  color:#fcf9f5;
}
.catalog-block .catalog .top-button.other {
  top: 30px;
}
.catalog-block .catalog .top-button:hover {
  background: #40291c;
}
.catalog-block .list {
  padding-bottom: 10px;
}
.catalog-block .list .item, .content-page .list .item {
  width: 48.6%;
  margin-bottom: 80px;
}
.catalog-block .list .item:hover .info {
  background: #fff;
  padding: 30px 40px;
}
.content-page .list .item:hover .info {
  background: #f2efe7;
  padding: 30px 40px;
}
.catalog-block .list .item .image, .content-page .list .item .image, .projects-block .list .item .image {
  position: relative;
  overflow:hidden;
  line-height: 0px;
}
.catalog-block .list .item .image img, .content-page .list .item .image img {
  width: 100%;
  transition:0.5s all;
}
.catalog-block .list .item:hover .image img, .content-page .list .item:hover .image img {
  transform:scale(1.1);
}
.catalog-block .list .item .image .size, .content-page .list .item .image .size, .projects-block .list .item .image .size{
  position: absolute;
  right: 20px;
  bottom: 25px;
  color: #583b2b;
  font-size: 19px;
  background: #fff;
  padding: 10px 20px;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
  line-height:19px;
}
.catalog-block .list .item .award, .content-page .list .item .award{
    position:absolute;
    right:10px;
    top:10px;
    max-width: 100px;
}
.catalog-block .list .item .award img, .content-page .list .item .award img{
    max-height: 100px;
}
.projects-block .list .item .image .size{
   bottom: 40px;   
}
.catalog-block .list .item .image .size sup, .content-page .list .item .image .size sup, .projects-block .list .item .image .size sup{
  vertical-align: middle;
  font-size: 12px;
  margin-top: -10px;
  display: inline-block;
}
.catalog-block .list .item .info, .content-page .list .item .info {
  padding: 30px 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.catalog-block .list .item .info h3, .content-page .list .item .info h3  {
  font-weight: 400;
  margin-bottom: 12px;
  font-size: 25px;
  color: #583b2b;
  font-family: "Lora";
}
.catalog-block .list .item a, .content-page .list .item a  {
  text-decoration:none;
  border:none;
}
.catalog-block .list .item .info .adress, .content-page .list .item .info .adress {
  font-size: 22px;
  color: #8c6d5c;
  padding: 0 0 0 30px;
  background: url('/assets/templates/vh2/img/adress2.png') no-repeat 0 2px;
}
.content-page .list .item .info .adress {
  background: url('/assets/templates/vh2/img/adress2.png') no-repeat 0 10px;
  margin-bottom: 0px;
}
.catalog-block .list .slick-dots {
  text-align: center;
  padding-top: 20px;
}
.catalog-block .list .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.catalog-block .list .slick-dots li.slick-active button {
  background: #583b2b;
  width: 14px;
  height: 14px;
}
.catalog-block .list .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #583b2b;
}
.content-page .works .list .item h3{
    font-weight: 400;
    margin-bottom: 0px;
    font-size: 25px;
    color: #583b2b;
    padding: 30px 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.content-page .works .list .item:hover h3{
  background: #f2efe7;
  padding: 30px 40px;
}
.catalog-block .map, .places-block .map{
  position: relative;
  margin: 0 auto;
  max-width: 1770px;
  height: 640px;
}
.catalog-block .map .item, .places-block .map .item {
  position: absolute;
  width: 370px;
  background: #fff;
}
.catalog-block .map .item .image, .places-block .map .item .image {
  position: relative;
}
.catalog-block .map .item .image img, .places-block .map .item .image img {
  width: 100%;
  height: 172px;
}
.catalog-block .map .item .image .size, .places-block .map .item .image .size {
  position: absolute;
  right: 10px;
  bottom: 15px;
  color: #8c6d5c;
  background: #fff;
  padding: 5px 15px;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
  font-family: "TTHoves";
}
.catalog-block .map .item .image .size sup, .places-block .map .item .image .size sup {
  vertical-align: middle;
  font-size: 9px;
  margin-top: -10px;
  display: inline-block;
}
.catalog-block .map .item .info, .places-block .map .item .info {
  padding: 22px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.catalog-block .map .item .info h3, .places-block .map .item .info h3 {
  font-size: 16px;
  color: #8c6d5c;
  margin-bottom: 4px;
  font-family: "Lora";
}
.catalog-block .map .item .info a, .places-block .map .item .info a {
  text-decoration:none;
}
.catalog-block .map .item .info .adress, .places-block .map .item .info .adress {
  font-size: 15px;
  color: #8c6d5c;
  padding: 0 0 0 25px;
  background: url('/assets/templates/vh2/img/adress2.png') no-repeat 0 0 / contain;
  font-family: "TTHoves";
}
.projects-block {
  padding: 95px 0 105px;
  background: #583b2b;
  color: #f1e3d4;
}
.projects-block .projects {
  position: relative;
}
.projects-block .projects .top-text {
  margin-bottom: 50px;
  font-size: 23px;
  color: #cabd9b;
}
.projects-block .projects .top-text.other {
  margin-bottom: 60px;
}
.projects-block .projects .top-text h2 {
  font-weight: 300;
  text-transform: uppercase;
  color: #f1e3d4;
  display: inline-block;
  margin-top: 10px;
  font-size: 50px;
  font-family: "Lora";
}
.projects-block .projects .top-text h2 span {
  display: block;
  text-align: right;
  font-size: 17px;
}
.projects-block .projects .top-button {
  position: absolute;
  right: 0;
  top: 55px;
  width: 270px;
  height: 64px;
  font-size: 16px;
  text-transform: uppercase;
  background: #f1e3d4;
  color:#583b2b;
}
.projects-block .projects .top-button.other {
  top: 30px;
}
.projects-block .projects .top-button:hover {
  color: #f1e3d4;
  background: #40291c;
}
.projects-block .list {
  margin: 0 -18px;
}
.projects-block .list .item {
  margin: 0 18px;
  color: #cabd9b;
}
.projects-block .list .item a {
  text-decoration:none;
}
.projects-block .list .item:hover h3 {
  color: #cabd9b;
}
.projects-block .list .item img {
  width: 100%;
  margin-bottom: 25px;
}
.projects-block .list .item h3 {
  font-size: 25px;
  text-transform: uppercase;
  color: #f1e3d4;
  font-family: "Lora";
  font-weight: 400;
}
.projects-block .list .slick-dots {
  text-align: center;
  padding-top: 40px;
}
.projects-block .list .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.projects-block .list .slick-dots li.slick-active button {
  width: 14px;
  height: 14px;
}
.projects-block .list .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #f1e3d4;
}
.team-block {
  padding: 95px 0 115px;
}
.team-block .team {
  position: relative;
}
.team-block .team .top-text {
  font-size: 23px;
  color: #5d7486;
  margin-bottom: 20px;
}
.team-block .team h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 50px;
  margin-bottom: 20px;
}
.team-block .team p {
  max-width: 540px;
  font-weight: 300;
  font-size: 22px;
  line-height: 1.9;
  margin-bottom: 40px;
}
.team-block .team .top-button {
  position: absolute;
  right: 0;
  top: 140px;
  width: 270px;
  height: 64px;
  font-size: 18px;
  text-transform: uppercase;
  background: #cabd9b;
}
.team-block .team .top-button.other {
  top: 30px;
}
.team-block .team .top-button:hover {
  color: #fff;
  background: #5d7486;
}
.team-block .list .item {
  margin: 0 19px;
}
.consult-block {
  padding: 115px 0 95px;
  background: url('/assets/templates/vh2/img/consult-block.jpg') center / cover;
  color: #fff;
}
.consult-block .text h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 64px;
  margin-bottom: 0px;
  color:#f1e3d4;
  font-family: "Lora";
}
.consult-block .text p {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.9;
  color:#f1e3d4;
  font-family: "TTHoves";
}
.consult-block button {
  width: 360px;
  height: 64px;
  font-size: 18px;
  text-transform: uppercase;
  background: #573a2b;
  color: #dfd1c4;
  margin-top: 40px;
}
.consult-block button:hover {
  color: #dfd1c4;
  background: #40291c;
}
.footer {
  padding: 80px 0 30px;
  background: #583b2b;
  color: #f1e3d4;
}
.footer ul li:not(:last-child) {
  margin-bottom: 20px;
}
.footer ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #f1e3d4;
  font-weight: 300;
  font-size: 17px;
}
.footer ul li a:hover {
  color: #fff;
}
.footer ul li a.active{
  color: #fff;
}
.footer .social a {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
}
.footer .social a:nth-child(1) {
  background: url('/assets/templates/vh/img/social1.png');
  width: 69px;
  margin-right: 20px;
}
.footer .social a:nth-child(1):hover {
  background: url('/assets/templates/vh/img/social1h.png');
}
.footer .social a:nth-child(2) {
  background: url('/assets/templates/vh/img/social2.png');
  width: 59px;
  margin-right: 20px;
}
.footer .social a:nth-child(2):hover {
  background: url('/assets/templates/vh/img/social2h.png');
}
.footer .social a:nth-child(3) {
  background: url('/assets/templates/vh/img/social3.png');
  width: 58px;
}
.footer .social a:nth-child(3):hover {
  background: url('/assets/templates/vh/img/social3h.png');
}
.footer .links a {
  display: block;
}
.footer .links a.phone {
  color: #fff;
  text-decoration: none;
  font-size: 50px;
  margin-bottom: 15px;
}
.footer .links a.phone:hover {
  color: #f1e3d4;
}
.footer .links a.callback {
  font-size: 17px;
  color: #f1e3d4;
  text-decoration: underline;
  font-weight: 300;
}
.footer .links a.callback:hover {
  color: #fff;
}
.footer .bottom {
  padding-top: 145px;
  font-size: 16px;
  font-weight: 300;
}
.footer .logo {
  margin-top: -65px;
}
.footer .company {
  color: #f1e3d4;
}
.footer .mail {
  text-decoration: none;
  color: #f1e3d4;
  margin-right: 250px;
  text-transform:uppercase;
}
.footer .mail:hover {
  color: #fff;
}
.footer .copy {
  color: #f1e3d4;
  text-transform:uppercase;
}
.anchor {
  position: absolute;
  margin-top: -200px;
}
.totop {
  position: fixed;
  width: 72px;
  height: 72px;
  bottom: 20px;
  right: 20px;
  z-index: 8;
  background: url('/assets/templates/vh/img/totop.png');
  opacity: 0;
}
.totop.opened {
  opacity: 1;
}
.totop:hover {
  background: url('/assets/templates/vh/img/totoph.png');
}
.mobile-menu {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 20;
  background: rgba(88, 59, 43, 0.95);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 56px 0;
  display: none;
}
.mobile-menu .close {
  position: absolute;
  width: 18px;
  height: 19px;
  background: url('/assets/templates/vh/img/close.png');
  top: 60px;
  right: 15px;
}
.mobile-menu ul li {
  margin-bottom: 30px;
}
.mobile-menu ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 17px;
  color: #fff;
}
.mobile-menu ul li a:hover {
  color: #cabd9b;
}
.mobile-menu .logo {
  position: absolute;
  left: 0;
  bottom: 56px;
  width: 100%;
}
.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(53, 34, 23, 0.73);
  z-index: 100;
  display:none;
}
.popup .window {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1080px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url('/assets/templates/vh/img/popup.png') center / cover;
  padding: 42px;
}
.popup .window.other {
  background: none;
  padding: 0;
}
.popup .window.other form {
  padding: 0;
  background: none;
}
.popup .window.other form .text {
  width: 100%;
  text-align: center;
}
.popup .window .close {
  position: absolute;
  width: 18px;
  height: 19px;
  background: url('/assets/templates/vh/img/close.png');
  top: -35px;
  right: 0;
}
.popup .window form {
  background: #583b2b;
  padding: 60px 145px 60px 80px;
  color: #fff;
}
.popup .window form .text {
  width: 32%;
}
.popup .window form .text h3 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 45px;
  margin-bottom: 15px;
  font-family: "Lora";
  color:#f1e3d4;
}
.popup .window form .text p {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color:#f1e3d4;
}
.popup .window form .fields {
  width: 46%;
  padding-top: 50px;
}
.popup .window form .fields input[type='text'] {
  width: 100%;
  height: 36px;
  margin-bottom: 22px;
  background: none;
  border-bottom: 1px solid rgba(241, 227, 212, 0.1);
  font-weight: 300;
  color: #f1e3d4;
  font-size: 16px;
}
.popup .window form .fields input[type='text'].error {
  border-bottom: 1px solid #ffcc00; 
}
.popup .window form .fields input[type='text']::placeholder {
  color: #f1e3d4; 
  opacity: 0.5;     
}
.popup .window form .fields button {
  width: 100%;
  height: 55px;
  font-size: 16px;
  text-transform: uppercase;
  background: #f1e3d4;
  margin-bottom: 30px;
  color: #583b2b;
}
.popup .window form .fields button:hover {
  color: #f1e3d4;
  background: #40291c;
}
.popup .window form .fields .checkbox {
  display: none;
}
.popup .window form .fields .checkbox + label {
  display: block;
  cursor: pointer;
  padding: 0 0 0 22px;
  font-weight: 300;
  position: relative;
  color: #f1e3d4;
}
.popup .window form .fields .checkbox + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 12px;
  height: 12px;
  background: url('/assets/templates/vh2/img/checkbox.png');
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.popup .window form .fields .checkbox + label a {
  color: #f1e3d4;
}
.popup .window form .fields .checkbox:checked + label:before {
  background: url('/assets/templates/vh2/img/checkbox2.png');
}
.preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #583b2b;
  color: #fff;
  transition: all 1s ease-out;
  z-index: 9999;
}
.preloader .content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  text-align: center;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.preloader .content img {
    transition: all 1s ease-out;
}
.preloader .content p {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 23px;
  margin-top: 45px;
  transition: all 1s ease-out;
  display:none;
}
.preloader .content p .new { 
    opacity: 0; 
}
.preloader .content p .div_opacity {
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -ms-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
  opacity: 1;
}
.preloader .icon {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 100px;
  transition: all 1s ease-out;
  display:none;
}
.preloader .loader {
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  position: relative;
  animation: rotate 1s linear infinite;
  transition: all 1s ease-out;
}
.preloader .loader::before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  inset: 0px;
  border-radius: 50%;
  border: 5px solid #FFF;
  animation: prixClipFix 4s linear infinite ;
}
@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes prixClipFix {
  0% {
    clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
}
.slick-dots {
  height: 14px;
}
@media (max-width: 1430px) {
  .wrap {
    width: 970px;
  }
  .header ul li:not(:last-child) {
    margin-right: 20px;
  }
  .header .links a.phone {
    font-size: 20px;
  }
  .header {
    padding: 25px 0;
  }
  .header .logo {
    width: 136px;
  }
  .header ul {
    margin-top: 23px;
  }
  .header .links {
    margin-top: 8px;
  }
  .index-page-slider .item {
    padding: 300px 0 200px;
  }
  .index-page-slider .item .play {
    right: 100px;
  }
  .about-block .top-text {
    width: 56%;
  }
  .footer .mail {
    margin-right: 0;
  }
  .popup .window {
    width: 900px;
  }
  .popup .window form {
    padding: 60px;
  }
}
@media (max-width: 991px) {
  .wrap {
    width: 747px;
  }
  .header ul {
    display: none;
  }
  .mobile-menu.opened {
    display: block;
  }
  .header .menu-button {
    display: block;
  }
  .index-page-slider .item .play {
    right: 0;
  }
  .index-page-slider .item {
    padding: 250px 0 150px;
  }
  .about-block .top-text {
    width: 100%;
  }
  .catalog-block .list .item {
    margin-bottom: 30px;
  }
  .catalog-block .catalog .top-button {
    width: 240px;
  }
  .team-block .team .top-button {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
    margin-top: 30px;
  }
  .team-block .list .item {
    width: 500px;
  }
  .footer .flex .links {
    width: 100%;
    text-align: center;
    order: 0;
    margin-bottom: 40px;
  }
  .footer .flex .social {
    order: 1;
  }
  .footer .flex ul {
    order: 2;
  }
  .footer .logo {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
  .popup .window {
    width: 700px;
  }
  .popup .window form .text {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
  .popup .window form .fields {
    width: 100%;
    padding-top: 0;
  }
  .content-page .list .item {
      width: 100%;
      margin-bottom: 40px;
    }
   .itempage .award img {
        max-width: 150px;
        max-height: 150px;
    } 
    
}
@media (max-width: 767px) {
  .wrap {
    width: 556px;
  }
  .header:before {
      height:200px;
      opacity:0.7;
  }
  .index-page-slider .item p {
    font-size: 40px;
  }
  .catalog-block .catalog .top-button {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
    margin: 0 0 40px 0;
  }
  .catalog-block .list .item {
    width: 100%;
  }
  .catalog-block .catalog .top-button.other {
    display: none;
  }
  .projects-block .projects .top-button {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
    margin: 40px 0 0 0;
  }
  .team-block .list .item {
    width: 400px;
    margin: 0 10px;
  }
  .footer .company {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  .popup .window {
    width: 500px;
  }
  .popup .window form .text h3 {
    font-size: 40px;
  }
  .popup .window form {
    padding: 40px;
  }
}
@media (max-width: 575px) {
  .wrap {
    width: auto;
    padding: 0 15px;
  }
  .header .links a.callback {
    display: none;
  }
  .header .links a.phone {
    margin: 0;
    display: inline-block;
    font-size: 0;
    width: 22px;
    height: 22px;
    background: url('/assets/templates/vh/img/phone.png');
  }
  .header .links {
    margin-top: 10px;
  }
  .index-page-slider .item {
    padding: 230px 0 290px;
    text-align: center;
  }
  .index-page-slider .item p {
    font-size: 33px;
  }
  .index-page-slider .item .play {
    right: 25px;
    bottom: -180px;
  }
  .about-block {
    padding: 60px 0 70px;
    text-align: center;
  }
  .about-block h2 {
    font-size: 33px;
    width: 100%;
  }
  .about-block h2 span {
    display: inline;
  }
  .about-block h2 span i {
    display: block;
    font-size: 15px;
    margin: 10px 0 0 0;
    text-align: right;
  }
  .about-block .top-text {
    font-size: 17px;
    margin-bottom: 30px;
  }
  .about-block .list {
    margin: 0 -15px 50px 0;
  }
  .about-block .list .item {
    margin: 0 60px 0 0;
  }
  .about-block {
    background: #583b2b;
  }
  .catalog-block {
    padding: 70px 0 0 0;
  }
  .catalog-block .catalog .top-text {
    text-align: center;
  }
  .catalog-block .catalog .top-text h2 {
    font-size: 33px;
  }
  .catalog-block .catalog .top-text h2 span {
    font-size: 15px;
    margin-top: 5px;
  }
  .catalog-block .list {
    margin: 0 -15px 30px 0;
  }
  .catalog-block .list .item {
    width: 340px;
    margin: 0 10px 0 0;
  }
  .catalog-block .list .item .image .size {
    right: 10px;
    bottom: 15px;
    font-size: 15px;
    padding: 6px 15px;
  }
  .catalog-block .list .item .info {
    padding: 20px 0!important;
    background: none !important;
  }
  .catalog-block .list .item .info h3 {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .catalog-block .list .item .info .adress {
    font-size: 17px;
    padding-left: 25px;
    background: url('/assets/templates/vh2/img/adress2.png') no-repeat 0 0 / contain;
  }
  .catalog-block .catalog .top-button {
    display: block;
    width: 270px;
    margin: 0 auto 80px auto;
  }
  .catalog-block .catalog .top-text.other {
    margin-bottom: 30px;
  }
  .catalog-block .map .item {
    width: 380px;
  }
  .projects-block {
    padding: 75px 0 85px;
  }
  .projects-block .projects .top-text {
    text-align: center;
  }
  .projects-block .projects .top-text h2 {
    font-size: 33px;
  }
  .projects-block .projects .top-text h2 span {
    font-size: 15px;
    margin-top: 4px;
  }
  .projects-block .list {
    margin: 0 -15px 0 0;
  }
  .projects-block .list .item {
    width: 340px;
    margin: 0 10px 0 0;
  }
  .projects-block .list .item h3 {
    font-size: 20px;
  }
  .projects-block .projects .top-button {
    display: block;
    width: 270px;
    margin: 40px auto 0 auto;
  }
  .team-block {
    padding: 75px 0 70px;
    text-align: center;
  }
  .team-block .team h2 {
    font-size: 33px;
  }
  .team-block .team p {
    font-size: 17px;
    margin-bottom: 30px;
  }
  .team-block .list .item {
    width: auto;
    margin: 0;
  }
  .team-block .team .top-button {
    display: block;
    width: 270px;
    margin: 50px auto 0 auto;
  }
  .consult-block {
    text-align: center;
    padding: 100px 0 125px;
  }
  .consult-block .text h2 {
    font-size: 33px;
  }
  .consult-block .text p {
    font-size: 19px;
  }
  .footer {
    padding: 70px 0 30px;
  }
  .footer .links a.phone {
    font-size: 35px;
  }
  .footer .flex .social {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
  .footer ul {
    width: 100%;
    padding: 0 0 15px 0;
    text-align: center;
  }
  .footer ul li {
    display: inline-block;
    margin: 0 15px 10px 15px;
  }
  .footer .bottom {
    padding-top: 100px;
  }
  .footer .logo {
    margin-bottom: 60px;
  }
  .footer .mail {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  .footer .copy {
    width: 100%;
    text-align: center;
  }
  .totop {
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    background-size: 50px!important;
  }
  .popup .window {
    width: 100%;
  }
  .popup .window {
    padding: 40px 0;
  }
  .popup .window form .text h3 {
    font-size: 33px;
  }
  .popup .window .close {
    right: 10px;
  }
  .popup .window form .text {
    margin-bottom: 30px;
  }
  .popup .window form {
   /* background: url('/assets/templates/vh/img/form2.png') center / cover;*/
  }
  .consult-block button {
    display: block;
    margin: 40px auto 0 auto;
  }
  .consult-block .text {
    width: 100%;
  }
  .content-page .list .item {
    margin-bottom: 20px;
  }
  .content-page .list .item .info .adress {
    font-size: 17px;
    padding-left: 35px;
    background: url(/assets/templates/vh2/img/adress2.png) no-repeat 0 0 / contain;
    white-space:nowrap;
  }
  .itempage {
    top: 450px;
  }
  .itempage .award {
    right: unset;
    top: 0px;
    left:15px;
    max-width: 150px;
  }
  .catalog-block .list .item .image, .content-page .list .item .image, .projects-block .list .item .image {
      margin-bottom: 0px;
  }
  
  
}
#load {
    display:none;
}
[class*=ymaps][class*=-ground-pane] {
    filter: grayscale(1);
    -ms-filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
}
.ymaps-layers-pane {
    filter: grayscale(1);
    -ms-filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
}